How to install lua-lgi-dbg on Debian 9 (Stretch)